* {
    margin:0px;
    padding:0px;
}

body {
    font-family:Arial;
    font-size:12px;
    color:#5e5c5c;
    background-color:#ececec;
}

html {
    overflow:scroll;
}

.pagefunctions {
	display: none;
}

#container {
    width:960px;
    margin:auto;
}

#header {
    height:150px;
    background-image:url(../img/header_bg.png); 
    background-repeat:no-repeat;
    background-position:top right;
	border:	1px solid #DEDEDE;
	border-bottom: none;
}

#header_border_left {
	display: none;
    float:left;
    width:4px;
    height:150px;
    background-image:url(../img/header_border_left.jpg);
    background-repeat:no-repeat;
}

#header_content {
    /* float:right; */
    width:958px;
   /* padding-right:4px; */
    text-align:right;
}

#header_right {
    position:relative;
    float:right;
}

#logo {
    float:left;
    padding-left:15px;
    padding-top:28px;
	padding-bottom: 21px;
}
#logo a{
	width: 242px;
	height: 59px;
	background-image:url(../img/logo.png);
	display: block;
}
#logo img{
	width: 1px;
	height: 1px;
}

#search_box {
    position:absolute;
    right:0px;
    width:282px;
    background-color:#fc6c08;
    text-align:left;
}

#nav_meta_top {
    height:37px;
}

* html #nav_meta_top {
    width:157px;
}

#nav_main {
   /* margin-top:21px; */
    background-color:#fc6c08;
    height:42px;
    line-height:42px;
    text-align:center;
    position:relative;
}

.nav_main_border_bottom {
	
    width:960px;
    height:5px;
    clear:both;
    /* background-image:url(../img/nav_main_border_bottom.jpg); */
    background-repeat:no-repeat;
    background-position:top left;
    /* background-color:#ececec; */
}

#teaser {
    text-align:center;
}

#content {
    width:960px;
    margin:auto;
    position:relative;
    clear:both;

}

.content_bg {
    background-image:url(../img/nav_left_bg.png);
    background-repeat:repeat-y;
	border-left: 1px solid #DEDEDE !important;
	width:959px !important;
}

#content_home {
		/* padding: 25px 26px 0 27px; */
}

#nav_left {
	background-image: url('../img/navi_top.png');
	background-repeat:no-repeat;
	background-position: top left;
    width:151px;
    background-color:#f9f9f9;
    float:left;
	min-height: 5px;
}

#content_main {
    position:relative;
    width:808px; 
    float:right;
    background-image:url('../img/nav_main_border_bottom.jpg');
    background-repeat:no-repeat;
    background-position:top right;
}

#content_main_text {
    margin-top:28px;
    margin-left:28px;
    margin-right:28px;
    margin-bottom:28px;
}

#nav_breadcrumb {
    width:960px;
    height:23px;
    line-height:23px;
    margin:auto;
    background-color:#dfdfdf;
}

#footer {
    width:960px;
    margin:0;
    clear:both;
    background-color:#ececec;
    background-image:url(../img/footer_bg.png);
    background-repeat:no-repeat;
    background-position:top right;
}

#footer_top {
    width:960px;

}

#footer_copyright {
    float:left;
    font-size:11px;
    padding-left:10px;
    padding-top:4px;
    padding-bottom:2px;
}

#footer_printlink {
    float:left;
    padding-left:350px;
    padding-top:3px;
    padding-bottom:3px;
}

#footer_printlink a {
    font-size:11px;
    background-image:url('../img/arrow_link.jpg');
    background-repeat:no-repeat;
    background-position:0px 4px;
    padding-left:10px;
}

#nav_meta_bottom {
    float:right;
    padding-top:4px;
    padding-bottom:2px;
}

#footer_line {
    width:960px;
    clear:both;
    height:10px;
}

#footer_border_bottom {
    width:962px;
    height:5px;
    background-image:url(../img/nav_main_border_bottom.jpg);
    background-repeat:no-repeat;
    margin-bottom:10px;
    background-color:#ececec;
	display: none;
}

h1 {
    font-size:24px;
    padding-top:0px;
    padding-bottom:20px;
    background-repeat:no-repeat;
    background-position:0px 25px;
    display:block;
    margin:0px;
}

h2 {
    font-size:14px;
    padding-bottom:10px;
}

h3 {
    font-size:12px;
    padding-bottom:10px;
}

a {
    color:#5e5c5c;
    outline:none;
    text-decoration:none;
}

p {
    line-height:17px;
}

p a {
    color:#fc6c08;
    outline:none;
    text-decoration:none;
}

a:hover {
    color:#fc6c08;
    text-decoration:underline;
}

#content_main_text ul {
    padding-left:10px;
    padding-top:5px;
    padding-bottom:5px;
    list-style:none;
}

#content_main_text ul li {
    padding-left:10px;
    padding-bottom:5px;
    background-image:url('../img/arrow_list.jpg');
    background-repeat:no-repeat;
    background-position:0px 5px;
    line-height:17px;
}

#content_main_text ul.csc-menu li {
    padding-left:10px;
    padding-bottom:3px;
    background-image:url('../img/arrow_link.jpg');
    background-repeat:no-repeat;
    background-position:0px 5px;
}


/* search box */

#search_box a {
    font-size:11px;
    font-weight:bolder;
    color:#ffffff;
    padding-left:17px;
    line-height:29px;
    text-decoration:none;
    background-image:url(../img/arrow_search.jpg);
    background-repeat:no-repeat;
    background-position:7px 3px;
}

*+html #search_box a {
    line-height:30px;
}

*html #search_box a {
    line-height:30px;
}

#search_box input.sword {
    width:198px;
    border:1px solid #ececec;
    padding:3px;
    margin:4px;
    float:left;
    font-size:11px;
}

#search_box input.button:hover {
    cursor: pointer;
}


/* nav_meta_top */

#nav_meta_top ul {
    list-style:none;
    font-size:11px;
    
}

#nav_meta_top ul li {
    float:left;
    background-image:url('../img/seperator_meta.jpg');
    background-repeat:no-repeat;
    background-position:0px 0px;
    padding-top:5px;
}

#nav_meta_top ul li a {
    display:inline;
    color:#828282;
    text-decoration:none;
    padding-left:10px;
    padding-right:10px;
    display:block;
}

#nav_meta_top ul li a:hover {
    text-decoration:underline;
}


/* nav_main */

#nav_main ul {
    list-style:none;
    font-size:14px;
    font-weight:bold;
    color:#ffffff;
}

#nav_main ul li {
    float:left;
    /* width:136px; */
    z-index:40;
    display:block;
}
#nav_main ul li.first {
	width: 153px;
}

#nav_main ul li.last {
    /*  width:138px; */
}

#nav_main ul li.act a {
	color: #FC6C08;
   /* background-color:#ffffff;
    border-top:1px solid #fc6c08;
    border-bottom:1px solid #fc6c08; */
    height:42px;
    background-image:url(../img/button_bg_on.png);	
    /* background-image:none;
    margin-left:-1px; */
}

#nav_main ul li a {
    color:#ffffff;
    text-decoration:none;
    display:block;
    height:42px;
    background-image:url(../img/button_bg_off.png);
    background-repeat:no-repeat;
    background-position:top right;
	padding: 0 25px;
}

#nav_main ul li.first a  {
    margin-left:0px;
    border-left:none;
}

#nav_main ul li a:hover {
    color:#555555;
    text-decoration:none;
    display:block;
    height:42px;
    background-image:url(../img/button_bg_on.png);
    background-repeat:no-repeat;
    background-position:top right;
}

#nav_main ul li.act a:hover {
    /* margin-left:-1px; */

}

#nav_main ul li.first a:hover {
    margin-left:0px;
    border-left:0px;
}

#nav_main ul li.last a {
	background-position: 193px 0px;
	background-repeat: repeat-x;
	width: 63px;
}


/* nav_left */

#nav_left ul {
    list-style:none;
    margin-top:26px;
    margin-bottom:20px;
}

#nav_left ul a {
    color:#fc6c08;
    border-bottom:1px solid #ececec;
    display:block;
    padding-top:8px;
    padding-bottom:8px;
    padding-left:10px;
}

#nav_left ul a:hover {
    color:#5e5c5c;
    text-decoration:none;
}

#nav_left ul li.level1act a {
    color:#5e5c5c;
    background-color:#ffffff;
}

#nav_left ul li.level2 a {
    padding-left:17px;
    background-image:url(../img/navi_left.jpg);
    background-repeat:no-repeat;
    background-position:10px 15px;
}

#nav_left ul li.level2 a:hover {
    background-image:url(../img/navi_left_act.jpg);
}

#nav_left ul li.level2act a {
    color:#5e5c5c;
    padding-left:17px;
    background-image:url(../img/navi_left_act.jpg);
    background-repeat:no-repeat;
    background-position:10px 15px;
}

#nav_left ul li.level3 a {
    padding-left:20px;
    background-image:url(../img/navi_left.jpg);
    background-repeat:no-repeat;
    background-position:15px 15px;
}

#nav_left ul li.level3 a:hover {
    background-image:url(../img/navi_left_act.jpg);
}

#nav_left ul li.level3act a {
    color:#5e5c5c;
    padding-left:20px;
    background-image:url(../img/navi_left_act.jpg);
    background-repeat:no-repeat;
    background-position:15px 15px;
}

#nav_left ul li.level4 a {
    padding-left:25px;
    background-image:url(../img/navi_left.jpg);
    background-repeat:no-repeat;
    background-position:20px 15px;
}

#nav_left ul li.level4 a:hover {
    background-image:url(../img/navi_left_act.jpg);
}

#nav_left ul li.level4act a {
    color:#5e5c5c;
    padding-left:25px;
    background-image:url(../img/navi_left_act.jpg);
    background-repeat:no-repeat;
    background-position:20px 15px;
}


/* nav_meta_bottom */

#nav_meta_bottom ul {
    list-style:none;
    font-size:11px;
}

#nav_meta_bottom ul li {
    display:inline;
}

#nav_meta_bottom ul li a {
    display:inline;
    color:#828282;
    text-decoration:none;
    padding-left:10px;
    padding-right:10px;
}

#nav_meta_bottom ul li a:hover {
    text-decoration:underline;
}


/* container home */

.container {
   
}

.container img {
    padding-bottom:8px;
}

.container_left {
    float:left;
}

.container_right {
    float:left;
}

.container ul {
    list-style:none;
}

.container ul li {
    padding-left:10px;
    padding-bottom:3px;
    background-image:url('../img/arrow_link.jpg');
    background-repeat:no-repeat;
    background-position:0px 5px;
}

#hllogo {
    position:absolute; 
    left:361px;
    top:197px;
}

#entertainment {
    position:absolute; 
    left:198px;
    top:424px;
    z-index:300;
}

#multiformat {
    position:absolute; 
    left:37px;
    top:143px;
}

#company {
    position:absolute; 
    left:107px;
    top:290px;
}

#onlinegames {
    position:absolute; 
    left:244px;
    top:55px;
}

#services {
    position:absolute; 
    left:590px;
    top:334px;
}

#consoles {
    position:absolute; 
    left:725px;
    top:213px;
}

#pc {
    position:absolute; 
    left:602px;
    top:62px;
    z-index:300;
}


/* fce */

.fce-image-box {
    width:222px;
    background-image:url('../img/fce_image_box_border_left.jpg');
    background-repeat:no-repeat;
    background-position:top right;
}

.fce-image-box-media {
    width:175px;
}

.fce-image-box-media-border {
    width:175px;
    background-image:url('../img/fce_image_box_media_border_left.jpg');
    background-repeat:no-repeat;
    background-position:top right;
}

div.fce-image-box .fce-image-box-headline {
    width:217px;
    height:30px;
    line-height:30px;
    background-color:#d7d7d7;
}

.fce-image-box-headline h3 {
    color:#fc6c08;
    font-size:14px;
    padding-left:10px;
    padding-bottom:0px;
    text-transform:uppercase;
}

div.fce-image-box .fce-image-box-image {
    width:217px;
    height:132px;
    background-color:#ffffff;
    text-align:center;
}

div.fce-image-box .fce-image-box-image-portfolio {
		width:217px;
    height:205px;
    background-color:#ffffff;
    text-align:center;
}

div.fce-image-box .fce-image-box-image-portfolio img {
	padding: 10px 0;
}

div.fce-image-box-media .fce-image-box-image {
    width:170px;
    height:220px;
    background-color:#ffffff;
    text-align:center;
}

div.fce-image-box-media .fce-image-box-image-small {
    width:170px;
    height:130px;
    background-color:#ffffff;
    text-align:center;
}

.fce-image-box-image img,
.fce-image-box-image-small img {
    padding-top:10px;
}

div.fce-image-box .fce-image-box-border-bottom {
    width:222px;
    height:6px;
    background-image:url('../img/fce_image_box_short_border_bottom.jpg');
    background-repeat:no-repeat;
}

div.fce-image-box-media .fce-image-box-border-bottom {
    width:173px;
    height:6px;
    background-image:url('../img/fce_image_box_media_border_bottom.jpg');
    background-repeat:no-repeat;
}

div.fce-image-box-media .fce-image-box-headline {
    width:170px;
    line-height:30px;
    background-color:#d7d7d7;
}

div.fce-image-box-media .fce-image-box-headline p {
    padding-left:10px;
    padding-top:0px;
    padding-bottom:5px;
    margin:0px;
    line-height:20px;
}

#content_main_text div.fce-image-box-links ul li {
    background-image:url(../img/arrow_download.jpg);
    padding-left:15px;
}

.fce-three-cols-col {
    float:left;
    width:222px;
    margin-right:36px;
}

.fce-three-cols-col-last {
    float:left;
    width:222px;
}

.fce-three-cols ul {
    list-style:none;
    padding-left:15px;
    padding-top:10px;
    margin:0px;
}

.fce-three-cols ul li {
    padding-top:0px;
    padding-left:10px;
    padding-bottom:3px;
    background-image:url('../img/arrow_link.jpg');
    background-repeat:no-repeat;
    background-position:0px 5px;
    margin:0px;
    line-height:16px;
}

.fce-three-cols ul li a {
    font-size:12px;
    font-weight:normal;
}

.fce-three-cols ul.csc-menu {
    margin-bottom:20px;
}

.fce-two-cols-col-left {
    float:left;
    width:350px;
}

.fce-two-cols-col-right {
    float:right;
    width:350px;
}

#content_home > .three-cols {
  	background: url('../img/start_textframe_bg.gif') repeat-x;
	border: 1px solid #dedede;
	background-color: #f7f7f7;
	width: 958px;	
	margin-bottom: 12px;
}
#content_home > .three-cols > .three-cols-first {
	width: 564px;
	margin-left: 15px;
	float: left;
}
#content_home > .three-cols > .three-cols-first .csc-textpic-imagewrap {
	margin-top:9px;
}

#content_home > .three-cols > .three-cols-second{
	height: 186px;
	float: left;
	margin: 13px 17px 13px 0px;
	width: 1px;
	background-color: #c9c9c9;
}
#content_home > .three-cols >.three-cols-third {
	width: 361px;
	float: left;
}
#content_home > .three-cols > .three-cols-third .csc-textpic-imagewrap {
	margin-top:9px;
}
#content_home > .three-cols .three-cols-third  > .three-cols > .three-cols-first{
	width: 150px;
	float: left;
}
#content_home > .three-cols .three-cols-third  > .three-cols > .three-cols-third ul,
#content_home > .three-cols .three-cols-third  > .three-cols > .three-cols-second ul,
#content_home > .three-cols .three-cols-third  > .three-cols > .three-cols-first ul{
	width: auto;
	margin: 0;
	float: none;
}
#content_home > .three-cols .three-cols-third  > .three-cols > .three-cols-second{
	width: 126px;
	float: left;
}
#content_home > .three-cols .three-cols-third  > .three-cols > .three-cols-third{
	width: 85px;
	float: left;
}


.fce-four-cols-col {
    float:left;
    width:176px;
    margin-right:15px;
}

.fce-four-cols-col-last {
    float:left;
    width:176px;
}

.fce-box-grey {
    background-color:#f5f5f5;
    padding:15px;
}

.fce-line {
    overflow:hidden;
    height:1px;
    font-size:1px;
    border-bottom:1px solid #d7d7d7;
    margin-top:20px;
    margin-bottom:20px;
}

.fce-link-flagde {
    background-image:url('../img/flag2_de.jpg');
    background-repeat:no-repeat;
    padding-left:35px;
    padding-bottom:5px;
}

.fce-link-flagen {
    background-image:url('../img/flag2_en.jpg');
    background-repeat:no-repeat;
    padding-left:35px;
    padding-bottom:10px;
}

/* frontend editing admin panel */

table.typo3-editPanel,
td.typo3-editPanel-controls,
td.typo3-editPanel-label {
    background-color:transparent;
    border:none;
}

table.typo3-editPanel {
    padding-top:10px;
    padding-bottom:10px;
}


/* sitemap */

#content_main_text #sitemap ul li {
    background-image:url('../img/arrow_link.jpg');
}

#content_main_text li.csc-sitemap-level1 {
    font-weight:bold;
    padding-bottom:5px;
    border-top:1px solid #d7d7d7;
    padding-top:15px;
    margin-top:10px;
    background-position:0px 20px;
}

#content_main_text li.csc-sitemap-level2 {
    padding-left:25px;
    background-position:15px 5px;
    padding-bottom:5px;
}

#content_main_text li.csc-sitemap-level3 {
    padding-left:45px;
    background-position:35px 5px;
    padding-bottom:5px;
}

#content_main_text li.csc-sitemap-level4 {
    padding-left:65px;
    background-position:55px 5px;
    padding-bottom:5px;
}

#content_main_text li.csc-sitemap-level5 {
    padding-left:85px;
    background-position:75px 5px;
    padding-bottom:5px;
}

#content_main_text li.csc-sitemap-level1-first {
    border-top:none;
    padding-top:0px;
    margin-top:0px;
    background-position:0px 5px;
}


/* content elements */

.csc-textpic-caption {
    font-size:11px;
}

.csc-uploads a {
    font-weight:bold;
}

div.csc-uploads-file {
    padding-bottom:5px;
}

div.csc-uploads-file-description {
    float:left;
}

div.csc-uploads-file-description a {
    padding-left:15px;
    background-image:url('../img/arrow_download.jpg');
    background-repeat:no-repeat;
    background-position:0px 5px;
}

div.csc-uploads-file-size {
    float:right;
}

div.csc-table table {
    border:5px solid #ccc9ca;
    background-color:#ffffff;
    margin:0px;
	padding:0px;
	border-spacing:0px;
	border-collapse:collapse;
}

div.csc-table table thead tr th {
    background-image:url('../img/table_th_bg.jpg');
    background-repeat:repeat-x;
}

div.csc-table table tr td,th {
    padding:5px;
    border-top:2px solid #ccc9ca;
    border-left:1px solid #d5d9dd;
}

div.csc-table table tr.tr-even td {
    background-color:#f3f1f1;
}


/* indexed_search */

div.tx-indexedsearch-searchbox {
    display:none;
}

div.tx-indexedsearch-browsebox {
    padding-bottom:15px;
}

div.tx-indexedsearch-res {
    padding-bottom:15px;
}

div.tx-indexedsearch-res h3 {
    font-size:12px;
    padding-bottom:5px;
}

div.tx-indexedsearch-res h3 a {
    color:#5e5c5c;
    padding-left:10px;
    background-image:url('../img/arrow_link.jpg');
    background-repeat:no-repeat;
    background-position:0px 5px;
}

div.tx-indexedsearch-res h3 a:hover {
    color:#fc6c08;
}

p.tx-indexedsearch-descr {
    padding-left:10px;
}

div.tx-indexedsearch-browsebox p {
    margin-bottom:10px;
}

#content_main div.tx-indexedsearch-browsebox ul.browsebox {
    background-color:#ffffff;
    height:29px;
    line-height:29px;
    text-align:center;
    position:relative;
    padding:0px;
    margin:0px;
}

#content_main_text div.tx-indexedsearch-browsebox ul.browsebox li {
    display:inline;
    height:29px;
    line-height:29px;
    background-image:none;
}

div.tx-indexedsearch-browsebox ul.browsebox li a {
    color:#fc6c08;
}

div.tx-indexedsearch-browsebox ul.browsebox li.tx-indexedsearch-browselist-currentPage a {
    color:#5e5c5c;
}

div.tx-indexedsearch-browsebox ul.browsebox li.tx-indexedsearch-browselist-currentPage a:hover {
    color:#5e5c5c;
    text-decoration:none;
}

.paging_next {
    width:19px;
    height:19px;
    border:none;
    position:absolute;
    right:5px;
    top:5px;
}

.paging_prev {
    width:19px;
    height:19px;
    border:none;
    position:absolute;
    left:5px;
    top:5px;
}


/* tt_news */


div.news-list-item {
    padding-bottom:15px;
}

div.news-list-container h2 {
    font-size:12px;
    padding-bottom:5px;
}

div.news-list-container h2 a {
    color:#5e5c5c;
    font-weight:bold;
    padding-left:10px;
    background-image:url('../img/arrow_link.jpg');
    background-repeat:no-repeat;
    background-position:0px 5px;
}

div.news-list-container h2 a:hover {
    color:#fc6c08;
}

div.news-list-container h3 {
    font-weight:normal;
    padding-left:10px;
    padding-bottom:0px;
}

span.news-list-date {
    padding-right:5px;
    font-weight:normal;
}

span.news-single-date {
    font-weight:bold;
    float:left;
    padding-right:10px;
}

div.news-list-browse {
    background-color:#ffffff;
    margin-bottom:15px;
    height:29px;
    line-height:29px;
    text-align:center;
    position:relative;
}

div.news-list-browse a {
    color:#fc6c08;
}

div.news-list-browse span.active {
    font-weight:bold;
    padding-left:3px;
    padding-right:3px;
}

div.news-list-browse span.inactive {
    padding-left:3px;
    padding-right:3px;
}

div.news-single-backlink {
    padding-top:10px;
    padding-bottom:10px;
}

div.news-single-backlink a {
    padding-left:10px;
    background-image:url('../img/arrow_link.jpg');
    background-repeat:no-repeat;
    background-position:0px 5px;
}


/* contact form */

div.tx_mailformplus_col {
    float:left;
    width:170px;
}

div.tx_mailformplus_form-left {
    float:left;
    width: 360px;
}

div.tx_mailformplus_body {
    float:right;
    width:310px;
}

div.tx_mailformplus_field {
    padding-bottom:5px;
}

div.tx_mailformplus_field input,
div.tx_mailformplus_field textarea {
    padding:2px;
    font-family:Arial;
    font-size:12px;
    color:#5e5c5c;
    width:200px;
}

div.tx_mailformplus_field textarea {
    height:100px;
}

div.tx_mailformplus_field input.radio {
    margin-right:3px;
    width:15px;
}

div.tx_mailformplus_field label {
    width:100px;
    float:left;
}

input.button {
    background-color:#fc6c08;
    color:#ffffff;
    border:none;
    padding:4px;
    font-weight:bold;
    float:right;
		margin-right:2px;
		#margin-right:4px;
}

input:hover.button {
    cursor:pointer;
    background-color:#cc6600;
}

p.error-message {
    color:red;
    padding:5px;
    border:1px solid #ff0000;
    margin-bottom:10px;
}

#content_home img {
	margin-bottom: 10px;
}

#content_home .fce-two-cols {
	margin-bottom: 10px;
}

#content_home .fce-two-cols-col-left {
	padding-left: 20px;
	height: 296px;
	width: 433px;
}

#content_home .fce-two-cols-col-right {
	border-left: 1px solid #d0cfcf;
	padding: 0 20px;
	width: 463px;
}

#content_home .fce-two-cols-col-right .fce-two-cols-col-left {
	border: 0;
	padding: 0;
	width: 278px;
}

#content_home .fce-two-cols-col-right .fce-two-cols-col-left .csc-bullets {
	width: 139px;
}

#content_home .fce-two-cols-col-right .fce-two-cols-col-right {
	border: 0;
	padding: 0;
	width: 135px;
}

#content_home .hometeaser div.csc-textpic-left div.csc-textpic-imagewrap {
	#clear: both;
	#height: 1px;
}

#content_home .csc-bulletlist {
	list-style: none;
	margin-bottom: 16px;
}

#content_home .csc-bulletlist li {
  background: url('../img/list_dot_1.gif') left 6px no-repeat;
	margin-bottom: 2px;
  padding: 0 5px 0 12px;
}

#content_home .csc-menu {
	list-style: none;
	margin-bottom: 16px;
	width: 124px;
	float: left;
}

#content_home .csc-menu li {
  background: url('../img/list_dot_1.gif') left 6px no-repeat;
  padding: 0 5px 0 12px;
	margin-bottom: 3px;
}

#content_home .csc-menu li a {
	line-height: 18px;
}

#content_home .fce-two-cols-col-right  .csc-bulletlist li {
	margin-bottom: 5px;
}

#content_home .hometeaser {
	border: 1px solid #CECECE;
	/* background: url('../img/startseite_header_02.jpg');
	height: 217px;
	margin-bottom: 25px;
	padding: 35px 460px 0 45px; */
	height: 458px;
	width: 958px;
	margin: 12px 0px 20px 0px;
}

#content_home .hometeaser .csc-menu {
	width: 180px;
}

#tickerspace {
	border: 1px solid #cfcecd;
	background: #ffffff url('../img/ticker.gif') left no-repeat;
	padding-left: 50px;
	padding-right: 6px;
	width: 358px;
	display: none;
}

#tickerspace a {
	background: url('../img/arrow_link.jpg') left center no-repeat;
	color: #5e5c5c;
	display: block;
	padding-left: 10px;
	font-weight: bold;
}

#mmlogo,
.pagefunctions {
	display: none;
}